html, body, p, div, img, h1, h2, h3, h4, h5, li, ul, ol, dl, dd, dt,
form, td, tr, blockquote, iframe {
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-collapse: separate;
	border-spacing: 0px;
}

table {
	line-height: 20px;
}

th, td, caption {
	padding: 10px;
}

a {
	text-decoration: none;
}

a:focus {
	outline: none;
}

a img {
	border: 0;
}

input[type="text"], textarea {
	border: solid 1px #999;
	padding: 3px;
}

select, textarea {
	font-size: inherit;
	font-family: inherit;
}

.cf:before, .cf:after {
	content: "";
	line-height: 0;
	display: table;
}

.cf:after {
	clear: both;
}

.cf {
	*zoom: 1;
}

.fixed {
	position: fixed;
	bottom: 0px;
}

.unstyled-list {
	list-style-type: none;
}

.padded-content {
	padding: 10px;
}

#content, #mini-content, #side-nav, #side-bar, #wrap, .footer-links,
#copyright, .thumbs-box, #top-nav, .event-text, .master_side_bar_left,
.master_right_block, .master_content, #locationPanel {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#container {
	background-color: #ffffff;
	margin: 0px auto;
}

#ticketsContainer {
	max-width: 980px;
	height: 700px;
	margin: 0 auto;
}

#loadingDiv {
	padding: 150px 0px 2000px 0px;
	text-align: center;
	color: #999999;
	font-size: 50px;
}

#header, #smallHeader {
	width: 100%;
}

#header {
	max-width: 980px;
}

#header img, #smallHeader img {
	width: 100%;
	height: auto;
	display: block;
}

#header {
	margin: 0px auto;
}

#footer-wrap {
	margin-top: 40px;
}

#footer {
	text-align: center;
	background-color: #cccccc;
	padding: 20px 20px 50px 20px;
}

.footer-links {
	padding: 10px;
}

.footer-links li {
	margin: 5px 7px;
	display: inline-block;
}

.footer-links li a {
	white-space: nowrap;
}

.footer-social-links {
	font-size: 22px;
}

.content-title {
	margin-bottom: 20px;
}

.content-title i, #top-events-title i {
	margin-left: 5px;
}

#copyright {
	padding: 10px 7px;
	text-align: center;
}

#smallHeader, #navToggle, #responsiveNav {
	display: none;
}

#topAd, #bottomAd {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	height: 100px;
}

#top-nav-wrap {
	background-color: #dddddd;
}

#top-nav {
	position: relative;
	max-width: 980px;
	margin: 0px auto;
}

#top-nav-links, #navToggle {
	float: left;
}

#top-nav-links li {
	float: left;
}

#top-nav-links a {
	display: block;
	text-decoration: none;
	padding: 25px 15px;
}

#navToggle {
	margin-top: 20px;
	margin-left: 15px;
	cursor: pointer;
	font-size: 24px;
}

#responsiveNav {
	position: absolute;
	left: 0px;
	right: 0px;
	z-index: 100;
}

#responsiveNav {
	top: 68px;
}

.responsive-nav-link {
	background-color: #999999;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
	display: block;
	padding: 10px;
}

#top-nav-search {
	float: right;
	position: relative;
	margin: 12px;
	margin-right: 10px;
}

#search-box button {
	font-size: 20px;
}

#search-box input {
	border: none;
	padding: 12px;
	width: 300px;
	background-color: #eeeeee;
}

#search-box input:focus {
	outline-width: 0;
}

#search-box button {
	cursor: pointer;
	border: none;
	padding: 3px;
}

#wrap {
	min-height: 300px;
	max-width: 980px;
	margin: 0px auto;
}

#side-nav {
	float: left;
	width: 24%;
	padding: 30px 30px 20px 10px;
}

#social-icons a {
	display: inline-block;
	padding: 0px 5px 10px 0px;
	font-size: 26px;
}

#nav-content-top {
	margin-bottom: 20px;
}

#nav-content-bottom {
	margin-top: 20px;
}

#side-bar {
	float: left;
	width: 24%;
	padding: 30px 10px 0px 30px;
}

#side-bar-top {
	margin-bottom: 20px;
}

#side-bar-bottom {
	margin-top: 20px;
}

#top-events {
	margin-top: 8px;
}

#responsiveSlides {
	margin: 0px auto 30px auto;
}

.responsive-slide-image {
	width: 100%;
	height: auto;
}

.slide-description {
	display: block;
	padding: 0px;
	margin: 0px;
}

ul.bjqs-controls.v-centered li a {
	color: #cccccc;
}

.bjqs-prev i, .bjqs-next i {
	color: #ccc;
	text-shadow: 2px 2px 3px #000;
	font-size: 20px;
}

.text-slide {
	text-align: center;
	position: relative;
	width: 100%;
	height: 100%;
}

.text-slide-title, .text-slide-description {
	color: #fff;
}

.text-slide-title {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	z-index: 99;
	position: relative;
	font-weight: bold;
	height: 30%;
	padding: 3% 6%;
}

.text-slide-description {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	position: relative;
	padding: 0% 6% 3% 6%;
	height: 20%;
}

.text-slide-button {
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 6px 12px;
	border-radius: 3px;
	color: #fff;
	font-weight: bold;
	font-size: 20px;
	text-decoration: none;
	position: relative;
}

.text-slide-button:hover {
	background-color: #000;
}

.text-slide-icon {
	position: absolute;
	left: 0px;
	right: 0px;
	color: rgba(0, 0, 0, 0.08);
	font-size: 250px;
}

.bjqs-markers {
	position: relative;
	top: -35px;
	left: 0px !important;
}

.bjqs-markers a {
	border-radius: 50%;
	margin: 0;
	background: #fff !important;
	opacity: 0.4;
	filter: alpha(opacity=40);
	margin: 3px !important;
	width: 15px !important;
	height: 15px !important;
	padding: 0 !important;
}

.active-marker a {
	border-radius: 50%;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

#slideFontTest {
	visibility: hidden;
	position: absolute;
	white-space: nowrap;
}

#custom-links, .category-links {
	margin-bottom: 20px;
}

#custom-links li, .category-links li, #top-events li {
	cursor: pointer;
}

#custom-links a, .category-links a, #top-events a, #top-events-title {
	text-decoration: none;
	display: block;
	padding: 5px 0px;
}

.category-links-title a, #top-events-title {
	font-weight: bold;
}

#content {
	float: left;
	width: 76%;
	margin: 30px 0px;
	padding-right: 20px;
}

#mini-content {
	float: left;
	width: 52%;
	margin: 30px 0px;
}

.main-event {
	margin-bottom: 30px;
}

.main-event-text {
	float: left;
	width: 75%;
}

.main-event-image {
	float: right;
	width: 20%;
	max-width: 90px;
	display: block;
}

.event-text {
	width: 100%;
	padding-right: 20px;
	margin-bottom: 30px;
}

.main-event-image img {
	width: 100%;
	height: auto;
}

.main-event-summary, .event-info-summary {
	margin-bottom: 20px;
}

.more-link, .buy-link {
	margin-top: 5px;
	font-weight: bold;
}

.thumbs-box {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

.thumb-container {
	display: inline-block;
	margin: 0px 3px 20px 3px;
}

.thumbs-table {
	background-color: transparent;
	border-spacing: 0px;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
	border: none;
}

.thumbs-table td {
	padding: 4px;
	vertical-align: top;
	border: none;
}

.thumb-caption {
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	width: 84px;
	text-align: center;
	display: block;
	padding-top: 3px;
	font-size: 12px;
}

.thumb-caption a {
	color: #666666;
}

.thumb-image {
	width: 90px;
	height: 90px;
	border-style: none;
	display: block;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	transition: all .2s ease-in;
	border-radius: 2px;
	box-shadow: 0 0 3px grey;
}

.thumb-image:hover {
	opacity: 0.5;
}

.links-box {
	width: 100%;
	margin-bottom: 30px;
}

.hot-ticket-link {
	display: inline-block;
	background-color: #bebebe;
	padding: 6px 12px;
	border-radius: 3px;
	margin-right: 3px;
	margin-bottom: 7px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.news-links {
	margin-bottom: 30px;
}

.news-links li {
	padding: 2px 0px;
	padding-bottom: 7px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}

#overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index: 100;
	background: #000000;
	display: none;
}

#ui-datepicker-div {
	font-size: 11px;
}

#customSearchLink {
	display: block;
	padding-bottom: 8px;
}

#locationLink {
	display: inline-block;
	padding-bottom: 8px;
}

#locationPanel {
	width: 280px;
	background-color: #f9f9f9;
	display: none;
	padding: 10px;
}

#currentLocation, #locationInputDiv {
	margin-bottom: 10px;
}

#locationInput {
	width: 230px;
}

#locationSpinner {
	display: none;
}

#locationNoEvents {
	margin-top: 10px;
	margin-bottom: 20px;
}

#localEvents {
	margin-bottom: 20px;
}

#customSearchPanel {
	background-color: #f9f9f9;
	padding: 10px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	border-bottom: 2px solid #cccccc;
	display: none;
	margin-bottom: 8px;
}

#policies p, #companyInfo p {
	margin: 15px 0px;
}

#policies ul, #companyInfo ul {
	list-style: none;
}

#policies ol, #companyInfo ol {
	margin-left: 25px;
}

#ticketList1 {
	display: none;
	min-height: 300px;
	padding: 20px;
}

#ticketList2 {
	display: block;
	min-height: 300px;
}

#ticketListBar, #eventListBar {
	width: 100%;
	display: none;
	text-align: center;
	background-color: #000000;
	color: #ffffff;
	position: fixed;
	bottom: 0px;
}

.top-shadow {
	box-shadow: 0 -2px 2px rgba(0, 0, 0, 0.2);
}

.bottom-shadow {
	box-shadow: 0 2px 2px -2px grey;
}

.ticketListLink {
	display: inline-block;
	padding: 10px 5px;
	color: #ffffff;
}

.ticketListLink:hover {
	color: #ffffff;
}

#ticketListMap {
	display: none;
	margin: 0px;
	background-color: #fff;
	margin: 0px auto;
	text-align: center;
	position: relative;
}

#closeTicketMap {
	position: absolute;
	right: 5px;
	top: 5px;
	font-size: 30px;
	color: #333;
}

#ticketListImage {
	display: block;
	max-width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#eventsDisplay {
	margin-bottom: 20px;
}

#companyInfo table, th, td {
	border: none;
	padding: 2px;
}

#companyInfo th {
	text-align: right;
	vertical-align: top;
}

#geoEvents, #localEvents {
	display: none;
}

#geoLocalEvents, .event-list {
	margin-top: 10px;
	margin-bottom: 30px;
}

.geo-events-loading {
	padding: 20px 0px;
	text-align: center;
	color: #999999;
	font-size: 50px;
}

.geo-event {
	padding: 5px;
	cursor: pointer;
}

.geo-event:hover {
	background-color: #eee;
}

.geo-event div {
	padding: 5px;
}

.geo-event-title a {
	font-weight: bold;
}

.geo-alt-row {
	background-color: #f9f9f9;
}

.geo-events-more, .events-more {
	padding: 20px;
	text-align: center;
}

.geo-events-loading-text {
	padding: 20px;
	color: #999;
	text-align: center;
}

/* Results */
#eventsDisplay .tn_results_header_text, #eventsDisplay .tn_results_header_title,
#eventsDisplay .tn_results_header_divider, #eventsDisplay .tn_results_header_subhead,
#eventsDisplay img {
	display: none;
}

TABLE.tn_results_notfound {
	margin-top: 50px;
}

TABLE.tn_results {
	margin: 5px 0px;
	width: 100%;
	border: none;
}

TR.tn_results_colhead {
	background-color: #f9f9f9;
	text-align: center;
}

TR.tn_results_colhead a:before {
	content: "\f0dc";
	padding-right: 5px;
	font-family: FontAwesome;
}

TR.tn_results_colhead img {
	display: none;
}


TABLE.tn_results_header td {
	padding: 0px;
	border: none;
}

TABLE.tn_results_header table {
	width: 100%;
}

TD.tn_results_header_venue {
	text-align: left;
	font-weight: bold;
}

TD.tn_results_header_maplink {
	display: none;
}

TR.tn_results_header_divider {
	height: 20px;
}

TABLE.tn_results_header, TABLE.tn_results_header TABLE, TD.tn_results_pages {
	border: none;
}

.tn_results_header_subhead_caption {
	padding-right: 20px !important;
}

.tn_results_divider {
	display: none;
	height: 0px;
}

.tn_results_alternate_row {
	background-color: #f9f9f9;
}

TD.tn_results_header_subhead_caption {
	font-weight: bold;
}

TD.tn_results_venue_text {
	text-align: center;
	width: 30%;
}

TD.tn_results_datetime_text {
	width: 10%;
	text-align: center;
}

TD.tn_results_event_text {
	width: 60%;
}

.tn_results_time_text {
	font-size: 10px;
}

.tn_results_pages {
	line-height: 20px;
	margin-top: 10px;
}

.tn_results_tickets_text {
	text-transform: uppercase;
}

td.tn_results_ticket_purchase {
	text-transform: uppercase;
}

TD.tn_results_tickets_text {
	color: white;
	text-align: center;
}

TABLE.tn_results_notfound {
	border: none;
	width: 100%;
	margin-bottom: 100px;
}

TD.tn_results_ticket_notes {
	border: none;
	padding: 0px;
}

TD.tn_eventnames_nogroup_column {
	padding: 0px;
	text-align: left;
	width: 49%;
	border: none;
}

TD.tn_results_notfound {
	border: none;
}

TD.tn_eventnames_nogroup_column a {
	text-decoration: underline;
	display: block;
	padding-bottom: 8px;
}

TD.tn_eventnames_nogroup_column br {
	display: none;
}

TD.tn_eventnames_nogroup_column a:hover {
	color: #000000;
}

.tn_results_notfound_name {
	font-weight: bold;
}

.tn_results_notfound_phone {
	font-weight: bold;
}

.tn_results_notfound_email {
	font-weight: bold;
}

A.tn_results_notfound_email {
	font-weight: bold;
}

TABLE.tn_results_notfound_form {
	width: 100%;
}

TD.tn_results_notfound_form_caption {
	font-weight: bold;
}

.tn_evt_notes {
	display: none;
}

IMG.tn_results_ticket_highlight {
	border: none 0 black;
}

TD.tn_results_ticket_sectionrow {
	width: 40%;
	text-align: center;
}

TABLE.tn_results_ticket_sectionrow {
	width: 100%;
	border: none;
}

TD.tn_results_ticket_section {
	width: 50%;
	text-align: center;
	border: none;
}

TD.tn_results_ticket_row {
	border: none;
	width: 50%;
	text-align: center;
	width: 50%;
}

TD.tn_results_ticket_face {
	width: 20%;
	text-align: center;
	font-weight: bold;
}

TD.tn_results_ticket_retail {
	width: 20%;
	text-align: center;
}

TD.tn_results_ticket_avail {
	width: 15%;
	text-align: center;
}

TD.tn_results_ticket_purchase {
	width: 15%;
	text-align: center;
}

TABLE.tn_featured_border_image {
	margin: 16px 8px 8px 8px;
}

TABLE.tn_featured_border_html {
	margin: 16px 8px 8px 8px;
	border: solid 2px green;
	padding: 10px 10px 10px 10px
}

.tn_results_ticket_purchase IMG {
	border: 0;
}

.tn_results_tickets_text IMG {
	border: 0;
}

TABLE.tn_eventnames_header, TABLE.tn_eventnames_header TABLE {
	padding: 0px;
	border: none;
	width: 100%;
	border-spacing: 0;
}

TD.tn_eventnames_header_title {
	display: none;
}

TR.tn_eventnames_header_divider {
	display: none;
}

TD.tn_eventnames_header_divider {
	border: none;
}

TD.tn_eventnames_vert_divider {
	width: 2%;
	border: none;
}

.tn_eventnames_group_header {
	font-family: Verdana, Helvetica, Sans-Serif;
	font-size: 10pt;
	font-weight: bold;
	color: #007ACF;
}

.tn_results_event_venue_group_text, .tn_results_event_venue_group_text td,
.tn_results_event_venue_group_text tr {
	border: none;
	padding: 0px;
}

.tn_results_event_venue_group_text td.tn_results_header_divider,
.tn_results_event_venue_group_text tr.tn_results_header_divider {
	height: 0px;
	display: none;
}

#ssc_mapCell {
	text-align: center;
	vertical-align: top;
	width: 500px;
	height: 500px;
}

/* Tickets */
#ssc_listAndMapDiv, #ssc_filterAndListCell, #ssc_mapCell, .ssc_lhTable td {
	padding: 0;
}

#ssc_filterDiv table {
	line-height: normal;
}

.ssc_lhTable td:first-child {
	padding-left: 3px;
}

.ssc_lrBuyBtn {
	width: auto !important;
	height: auto !important;
	padding: 3px 6px;
}

.ssc_orgPri {
	text-decoration: line-through;
}

.ssc_disPri {
	font-weight: bold;
}

.ssc_lrTable td, .ssc_lrActualPri {
	color: #000;
}

/* Modified Maps */
TABLE.tn_results_header {
	width: 100% !important;
}

#ticketList2 TABLE.tn_results_header td {
	padding: 10px 0px 0px 10px !important;
}

/* Checkout Pages */
.master_page {
	background-color: #ffffff;
}

.master_main {
	max-width: 980px !important;
	margin: 0px auto;
}

.master_page td span img {
	display: none;
}

.master_page td span img {
	display: none;
}

.master_side_bar_left {
	float: left;
	padding: 30px 30px 20px 10px;
	width: 24%;
}

.master_right_block {
	width: 76%;
}

.master_content {
	float: left;
	width: 100%;
	padding: 10px 20px;
}

.purchase_notes {
	background-color: #f9f9f9;
	padding: 15px;
	line-height: 15px;
}

.purchase_notes_title {
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 12px;
}

.checkout_event_name {
	font-weight: bold;
}

.master_page table, .master_page tr, .master_page td, .master_page th {
	border: none !important;
	background-image: none;
	padding: 0px;
	vertical-align: middle !important;
}

.master_page table {
	margin-bottom: 10px;
}

.master_page td img {
	display: none;
}

.master_page td span img {
	display: inline-block;
}

.master_page td a img {
	display: inline-block;
}

.master_footer {
	width: 100% ! important;
}

.boxbg td, .checkout_purchase td {
	padding: 0px !important;
	vertical-align: middle !important;
}

.checkout_error {
	font-weight: bold;
	color: Red;
}

.checkout_notice {
	color: #838383;
}

.checkout_disabled {
	color: #F0F8FF;
}

.checkout_label, .checkout_event_label, .checkout_purchase_label {
	font-weight: bold;
}

.checkout_purchase_discount {
	font-style: italic;
}

.checkout_purchase_exclusion {
	font-size: 11px;
	color: #666666;
}

.checkout_totals_label {
	font-weight: bold;
}

.checkout_totals_total {
	color: #ff3333;
}

.checkout_error img {
	width: 0px !important;
	height: 0px !important;
}

.tn_checkout_textarea {
	overflow: auto;
	border: solid 1px #cccccc;
	color: #666666;
	padding: 10px 0px 0px 10px;
}

.cancelcontinueTable {
	margin-top: 10px;
}

#mapBox {
	display: none;
}

#mapToggle {
	font-size: 14px;
	display: inline-block;
	margin-left: 7px;
	font-weight: bold;
}

#mapContainer {
	display: none;
	width: 100%;
	margin: 20px 0px;
}

/* Autocomplete */

.autocomplete-suggestions {
	border: 1px solid #999;
	background: #FFF;
	cursor: default;
	overflow: auto;
	-webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
	-moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
	box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64);
}

.autocomplete-suggestion {
	padding: 2px 5px;
	white-space: nowrap;
	overflow: hidden;
}

.autocomplete-no-suggestion {
	padding: 2px 5px;
}

.autocomplete-selected {
	background: #F0F0F0;
}

.autocomplete-suggestions strong {
	font-weight: bold;
	color: #000;
}

.autocomplete-group {
	padding: 2px 5px;
}

.autocomplete-group strong {
	font-weight: bold;
	font-size: 16px;
	color: #000;
	display: block;
	border-bottom: 1px solid #000;
}

.no-tickets-msg-hdr {
	margin-top: 30px;
}
.ticket-count {
	font-weight: bold;
}

.sitemap h1 {
	margin-bottom: 10px;
}

.sitemap h3 {
	margin: 20px 0 10px 0;
}

.sitemap ul {
	list-style: none;
	margin-bottom: 20px;
}

#emailWidgetContainer {
	margin-top: 20px;
	border: 1px solid #ccc;
}

#searchResults {
	width: 100%;
	left: 0;
	display: none;
	position: absolute;
	z-index: 10002;
	box-sizing: border-box;
	background-color: #fff;
	box-shadow: 0 6px 8px rgba(0, 0, 0, .3);
	border-radius: 4px;
	margin-top: 3px;
	color: #242229;
	font-size: 15px;
	padding: 15px 0 10px 0;
	text-align: left;
}

.search-result-title {
	text-transform: capitalize;
	color: #999;
	font-weight: bold;
	font-size: 11px;
	padding: 5px 15px;
	line-height: 16px;
}

.search-result-item {
	font-size: 15px;
	padding: 5px 15px;
	display: block;
	color: #4c4c4c;
	text-decoration: none;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	box-sizing: border-box;
	line-height: 16px;
}

.search-result-item:hover {
	background-color: #eee;
	text-decoration: none;
}

.selected-search-result-item {
	background-color: #eee;
}

.filters-container {
	margin: 20px 0;
	position: relative;
}

.filters-container #dateFilter,
.filters-container #cityFilter {
	float: left;
	width: calc(50% - 10px);
	background-color: #fff;
	font-weight: bold;
	font-size: 16px;
	cursor: pointer;
	padding: 10px;
	box-shadow: 0 0 2px grey;
	box-sizing: border-box;
	position: relative;
}

.mobile-filter-text {
	text-align: center;
	display: none;
}

.filters-container #dateFilter {
	margin-right: 20px;
}

.filters-container .filter-angle-icon {
	position: absolute;
	right: 10px;
	top: 8px;
	font-size: 20px;
}

.filters-container #cityFilterDropdown,
.filters-container #datePicker {
	position: absolute;
	top: 46px;
	left: 0;
	box-shadow: 0 1px 3px grey;
	padding: 10px;
	background-color: #fff;
	width: 100%;
	display: none;
	box-sizing: border-box;
	z-index: 10;
	font-size: 14px;
}

.filters-container #datePicker {
	max-width: 350px;
}

.filters-container #cityFilterDropdown.shown {
	display: block;
}

.filters-container #datePicker.shown {
	display: block;
}

.filters-container #cityFilterDropdown .city-filter-bottom {
	text-align: right;
}

.filters-container #cityFilterDropdown ul {
	list-style: none;
	display: block;
	overflow: hidden;
	width: 100%;
}

.filters-container #cityFilterDropdown ul li {
	width: 33.3333%;
	float: left;
	padding: 0 10px 10px 0;
	box-sizing: border-box;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.filters-container #cityFilterDropdown ul li label,
.filters-container #cityFilterDropdown ul li input[type='checkbox'] {
	vertical-align: middle;
}

.filters-container #cityFilterDropdown ul li input[type='checkbox'] {
	margin-right: 5px;
}

#clearCities, #applyCities {
	border: none;
	font-size: 16px;
	font-weight: bold;
	padding: 10px;
	color: #fff;
	margin-right: 5px;
	cursor: pointer;
}

#clearCities {
	background-color: #808080;
}

#applyCities {
	background-color: #aaa;
}

#datePicker {
	border-top: 1px solid #ccc;
}

#datePicker #prev, #datePicker #next {
	width: auto;
	color: #555;
}

#datePicker #prev:hover,
#datePicker #next:hover {
	color: #000;
}

#pickerFrom, #pickerTo {
	float: left;
	margin-right: 3px;
	padding: 10px;
	cursor: pointer;
}

#startDate, #endDate {
	width: 80px;
	height: 25px;
}

.highlighted-date {
	background-color: #555;
	color: #eee;
	font-weight: bold;
}

#pickerClose {
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px;
	cursor: pointer;
	font-size: 24px;
	color: #bbbbbb;
}

.cal-table {
	margin: auto;
}

.cal-table td {
	text-align: center;
	color: #ccc;
	width: 30px;
	height: 30px;
}

.cal-table th {
	text-align: center;
}

.cal-day-names {
	color: #616161;
}

.cal-month-names {
	line-height: 30px;
}

.cal-month-names th {
	text-transform: uppercase;
}

.cal-table td.today {
	font-weight: bold;
}

.cal-table td a, .cal-table td span {
	display: block;
	padding: 3px;
	text-align: center;
}

.cal-table td a:hover, .cal-table td.highlighted a:hover {
	background-color: #6897bb;
	color: #fff;
}

.cal-table td.selected a {
	background-color: #555;
	color: #eee;
}

.cal-table td.highlighted a {
	background-color: #edf7ff;
}

.all-dates-container {
	text-align: center;
	margin-bottom: 20px;
}

.covid-disclaimer {
	font-size: 16px;
	padding: 20px;
	border-top: 1px solid #ccc;
	text-align: center;
	background-color: #fff;
}

.covid-disclaimer a {
	color: #555;
	text-decoration: underline;
}

@media screen and (max-width: 980px) {
	#ticketList1 {
		display: block;
	}

	#ticketList2 {
		display: none;
	}

	.ssc_lrHilite {
		background-color: transparent !important;
	}

}

@media screen and (max-width: 740px) {
	#topAd, #bottomAd {
		display: none;
	}

	#header {
		display: none;
	}

	#smallHeader {
		display: block;
	}

	#top-nav-links {
		display: none;
	}

	#navToggle {
		display: inline-block;
	}

	#content, #side-nav, #side-bar, #mini-content, .master_side_bar_left,
	.master_right_block {
		width: 100%;
		float: none !important;
		padding: 0px;
	}

	#wrap, .master_main {
		display: table;
		width: 100%;
		padding: 20px;
		table-layout: fixed;
	}

	#content, #mini-content, .master_right_block {
		display: table-header-group;
	}

	#social-icons {
		margin-top: 20px;
	}

	#side-nav, .master_side_bar_left {
		display: table-footer-group;
	}

	#side-bar {
		display: table-row-group;
		padding-top: 20px;
	}

	#copyright, .footer-links {
		width: 100%;
		text-align: center;
	}

	.thumbs-table {
		display: none;
	}

	#custom-links {
		padding-top: 20px;
	}

	#side-bar-top {
		padding-top: 20px;
	}

	#side-bar-bottom, #top-events {
		padding-bottom: 20px;
	}

	#customSearch {
		margin-top: 20px;
	}

	.event-text {
		padding-right: 0px;
	}

	#ticketList1 {
		padding: 0px;
	}

	.tn_results_pages a {
		display: inline-block;
	}

	.tn_results_event_text {
		font-weight: bold;
	}

	.tn_eventnames_header table, .tn_eventnames_header thead,
	.tn_eventnames_header tbody, .tn_eventnames_header th,
	.tn_eventnames_header td, .tn_eventnames_header tr, .master_main,
	.master_main table, .master_main thead, .master_main tbody,
	.master_main th, .master_main tr, .master_main td {
		display: block;
		text-align: left !important;
		width: 100% !important;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.tn_results table, .tn_results thead, .tn_results tbody, .tn_results th,
	.tn_results td, .tn_results tr, .tn_results_header td {
		display: block;
		text-align: left !important;
		padding: 3px;
	}

	td.tn_results_header_text {
		display: none;
	}

	.tn_results td {
		width: 100%
	}

	table.tn_results, table.tn_results_header, table.tn_results_header table {
		width: 100%;
	}

	tr.tn_results_standard_row, tr.tn_results_alternate_row {
		padding: 10px;
	}

	tr.tn_results_standard_row table, tr.tn_results_alternate_row table, tr.tn_results_standard_row tbody,
	tr.tn_results_alternate_row tbody, tr.tn_results_standard_row tr, tr.tn_results_alternate_row tr,
	tr.tn_results_standard_row td, tr.tn_results_alternate_row td {
		padding-left: 0px;
	}

	tr.tn_results_header_text, tr.tn_results_colhead, td.tn_results_ticket_highlight,
	.tn_eventnames_vert_divider, .tn_results_header_divider,
	.checkout_divider {
		display: none;
	}

	td.tn_results_header_title, td.tn_results_pages, td.tn_results_header_title {
		display: block;
	}

	td.tn_results_header_title {
		margin-bottom: 20px;
	}

	TD.tn_results_header_maplink {
		display: none;
	}

	.tn_results td br {
		content: '*'
	}

	.tn_results td br:after {
		content: ' '
	}

	td.tn_results_ticket_retail, td.tn_results_ticket_avail, td.tn_results_ticket_purchase {
		padding-left: 15px;
	}

	td.tn_results_ticket_notes, table.tn_results_ticket_sectionrow, table.tn_results_ticket_sectionrow tr,
	table.tn_results_ticket_sectionrow tr, td.tn_results_ticket_retail, td.tn_results_ticket_row,
	td.tn_results_ticket_section, td.tn_results_ticket_sectionrow, table.tn_results_ticket_sectionrow tbody,
	td.tn_results_ticket_avail {
		padding-top: 0px;
		padding-bottom: 0px;
	}

	td.tn_results_ticket_notes {
		padding-left: 3px;
		color: #666;
	}

	td.tn_results_tickets_text, td.tn_results_ticket_purchase {
		margin-top: 10px;
	}

	td.tn_results_ticket_retail::BEFORE {
		content: "Our Price: "
	}

	td.tn_results_ticket_avail::before {
		content: "Availability: "
	}

	.tn_results_time_text {
		font-size: 14px;
	}

	.tn_results_time_text:before {
		content: '@'
	}

	td.tn_results_header_title {
		font-weight: bold;
		margin-bottom: 20px;
	}

	td.tn_results_header_datetime {
		margin-bottom: 20px;
	}

	td.tn_results_ticket_highlight {
		display: none;
	}

	TABLE.tn_results_header td.tn_results_pages {
		padding: 3px;
	}

	.master_content {
		margin: 0px;
		padding: 0px;
	}

	.master_content br:nth-child(1) {
		display: none;
	}

	.checkout_title {
		margin-bottom: 10px !important;
		line-height: 24px;
	}

	.checkout_event_table tbody {
		padding: 0px !important;
	}

	.checkout_event_table td {
		padding: 0px !important;
	}

	.checkout_event_name {
		font-weight: normal;
	}

	.checkout_event_table tr {
		margin-bottom: 5px;
	}

	.checkout_purchase {
		padding: 0px !important;
	}

	.checkout_purchase_priceperticket {
		padding: 0px;
		margin: 0px;
	}

	.checkout_purchase tbody {
		padding: 0px;
	}

	.checkout_totals_label span {
		display: none;
	}

	.checkout_event_label, .checkout_purchase_label, .checkout_totals_label {
		display: block;
		margin-top: 10px;
	}

	.tn_checkout_textarea {
		margin-top: 20px;
	}

	.master_page table {
		margin-bottom: 0px;
	}

	.ticketsoverflow tbody, .boxbg tbody {
		padding: 0px 7px;
	}

	.boxbg input[type="text"] {
		width: 250px !important;
		margin-bottom: 5px;
	}

	.boxbg tbody {
		padding: 0px !important;
	}

	.boxbg td span {
		display: block;
	}

	.boxbg select {
		margin-bottom: 5px;
	}

	.cancelcontinueTable td {
		margin-bottom: 10px;
	}

	#NavDiv div div div {
		padding: 0px 7px;
	}

	#NavDiv table td img {
		display: block;
		margin-bottom: 10px;
	}

	.checkout_purchase_exclusion {
		font-size: 12px;
	}

	.checkout_confirm td div {
		width: 100% !important;
	}

	.checkout_confirm tbody {
		padding: 0px !important;
		margin-top: 20px
	}

	#NavDiv table {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	#eventListBar {
		display: block;
	}

	#top-nav-search {
		position: static;
	}

	.filters-container #dateFilter.full-width {
		margin-right: 0;
		width: 100%;
	}

	.filters-container #datePicker {
		max-width: 100%;
	}

	@media screen and (max-width: 480px) {
		#top-nav-search input[type=text] {
			width: 200px;
		}
		.hide-mobile {
			display: none;
		}
		.ticket-count {
			display: block;
			padding: 10px 0 0 0;
		}
		.filters-container #cityFilterDropdown ul li {
			width: 50%;
		}
		.desktop-filter-text {
			display: none;
		}
		.mobile-filter-text {
			display: block;
		}
		.filters-container #dateFilter,
		.filters-container #cityFilter {
			font-size: 20px;
		}
		.filters-container #cityFilterDropdown,
		.filters-container #datePicker {
			top: 50px;
		}
	}
}